#main .reservation {
    padding: 0;
}

#main .reservation > h1 {
    margin-bottom: 0;
}

.reservation-inner {
    background: url('/images/main_bg@2x.jpg') no-repeat;
    background-size: cover;
    background-position: center bottom;
    height: 80vh;
    padding: 0;
}

#footer_navi {
    margin-top: 0;
}

.reservation-content {
    margin: 0 auto;
    width: 70%;
    display: flex;
    justify-content: space-between;
    padding-top: 10%;
}

.reservation-item {
    background-color: #fff;
    padding: 30px;
    text-align: center;
    width: 40%;
}

.reservation-item-ttl {
    padding-bottom: 10px;
    border-bottom: solid 3px #000;
    font-size: 24px;
}

.reservation-item-text {
    font-size: 16px;
    margin-top: 30px;
}

.reservation-btn {
    display: block;
    background-color: #ED1C24;
    color: #fff;
    text-decoration: none;
    font-size: 24px;
    padding: 15px 0;
}

.reservation-btn:hover {
    color: #fff;
    text-decoration: none;
}

@media (max-width: 768px){
    .reservation {
        overflow: hidden;
    }
    .reservation-inner {
        height: 100vh;
    }

    .reservation-content {
        width: 90%;
        flex-direction: column;
        justify-content: center;
        flex-wrap: wrap;
    }

    .reservation-item {
        width: 100%;
        box-sizing: border-box;
    }

    .reservation-item-ttl, .reservation-btn {
        font-size: 20px;
    }

    .reservation-item + .reservation-item {
        margin-top: 30px;
    }
}